a:active, a:focus { outline: none; }

		/*::::::::::::::: SLIDEDECK SLIDE STYLE (BEGIN) :::::::::::::::*/
		
#slidedeck_frame {
	width: 700px;
	height: 375px;
	z-index: 0;
	position: relative;
		}
		
dl.slidedeck {
	width: 700px;
	height: 375px;
	margin: 0;
	padding: 0;
	position: relative;
		}
		
dl.slidedeck > dd {
	position: relative;
	margin: 0px;
		}

		/*::::::::::::::: SLIDEDECK SLIDE STYLE (END) :::::::::::::::*/
		
		/*::::::::::::::: CAPTION STYLE (BEGIN) TAKEN FROM ROTATING BANNER CAPTION STYLE BOTTOM:::::::::::::::*/

div.caption {
	bottom: 0px;
	position: absolute;
	width: 350px;
	right: 0px;
	top: 325px;
	left: 175px;
	margin: 0px;
	padding: 0px;
	height: 25px;
	background-image: url(images/backgroundcaption.png);
		}
		
		/*::::::::::::::: CAPTION STYLE (END) :::::::::::::::*/
		
		/*::::::::::::::: VERTICAL NAVIGATION STYLE (BEGIN) :::::::::::::::*/
		
#slidedeck_frame:hover ul.galleryArrows {
	display:block;
		}
		
ul.galleryArrows {
	position:absolute;
	display: none;
	padding: 0;
	list-style:none;
	overflow:visible;
	width:700px;
	z-index:10;
	top: 134px;
		}
		
ul.galleryArrows li {
	position: absolute;
	padding: 0;
		}
		
ul.galleryArrows li a {
	display: block;
	position: relative;
	overflow: hidden;
	width: 50px;
	height: 0;
	line-height:50px;
	background: url('images/galleryNav.png') 0 0 no-repeat;
	padding-top: 50px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
		}
		
		ul.galleryArrows li.prev{
		left: 15px
		}

		ul.galleryArrows li.next{
		right: 15px;
		}

		ul.galleryArrows li.prev a{
		background-position: 0px 0px;
		}

		ul.galleryArrows li.next a {
		background-position: -50px 0px;
		}

		ul.galleryArrows li.prev.disabled a{
		background-position: 0px -50px;
		}

		ul.galleryArrows li.next.disabled a {
		background-position: -50px -50px;
		}

		ul.galleryArrows li.prev.active a {
		background-position: 0px 0px;
		}

		ul.galleryArrows li.next.active a {
		background-position: -50px 0px;
		}

		ul.galleryArrows li.prev:hover a {
		background-position: 0px -100px;
		}
		
		ul.galleryArrows li.next:hover a {
		background-position: -50px -100px;
		}
		
		ul.galleryArrows li.prev.disabled:hover a {
		background-position: 0px -50px;
		}

		ul.galleryArrows li.next.disabled:hover a {
		background-position: -50px -50px;
		}         
			
ul.galleryNav {
	position:absolute;
	padding: 0;
	list-style:none;
	z-index:10;
	margin: 0;
	left: 349px;
	bottom: 28px;
		}
		
ul.galleryNav li {
	display:block;
	float:left;
	margin: 0;
	padding: 0;
		}
		
ul.galleryNav li a {
	display:block;
	position:relative;
	overflow:hidden;
	width:35px;
	line-height: 25px;
	background-image: url(images/galleryNav.png);
	background-repeat: no-repeat;
	background-position: -7px -150px;
	padding-top: 35px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
	height: 0px;
		}
		
ul.galleryNav li.active a {
	background-position: -57px -150px;
		}

ul.galleryNav li:hover a {
	display:block;
	position:relative;
	overflow:hidden;
	width:35px;
	line-height: 25px;
	background-image: url(images/galleryNav.png);
	background-repeat: no-repeat;
	background-position: -57px -150px;
	padding-top: 35px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
	height: 0px;
}
